@charset "utf-8";

/*----- その他基本設定 -----*/
/*表示しない*/
.hidden {
	display:none;
}
/*外部リンクアイコン*/
.icon {
	display:inline;
	vertical-align:-2px;
	margin:0 2px;
}
/*テーブル設定
--------------------------------------------------*/
table {
	margin-top: 10px;
}
table.normal {
	border-bottom: solid 1px #D0D0D0;
	border-left: solid 1px #D0D0D0;
	border-right: none;
	border-top: none;
}
table caption {
	color: #609;
	font-weight: bold;
	text-align: left;
	padding: 0;
	margin-top:10px;
}
table.normal thead th {
	background-color: #112B91;
	color: #FFF;
	font-weight: bold;
}
table.normal th {
	padding: 3px 3px;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #D0D0D0;
	border-top: solid 1px #D0D0D0;
	background-color: #EFEFEF;
	color: #333;
	font-weight: bold;
}
table.normal td {
	padding: 3px 3px;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #D0D0D0;
	border-top: solid 1px #D0D0D0;
	color:#333;
	background-color:#FFF;
}

.bg-beige{
	background:#F9F3E4!important;
}
/*テキスト位置設定
--------------------------------------------------*/
.text-center {
	text-align:center;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-middle {
	vertical-align:middle;
}
.text-top {
	vertical-align:top;
}
.text-bottom {
	vertical-align:bottom;
}
/*テキスト位置設定
--------------------------------------------------*/
.text-center {
	text-align:center;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-middle {
	vertical-align:middle;
}
.text-top {
	vertical-align:top;
}
.text-bottom {
	vertical-align:bottom;
}
/*リスト設定
--------------------------------------------------*/
.list-f:after,
.list-two:after,
.list-three:after,
.list-four:after,
.list-fs:after,
.linklist-f:after,
.linklist-two:after,
.linklist-three:after,
.linklist-four:after,
.linklist-fs:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.list-f,
.list-two,
.list-three,
.list-four,
.list-fs,
.linklist-f,
.linklist-two,
.linklist-three,
.linklist-four,
.linklist-fs {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .list-f,
* html .list-two,
* html .list-three,
* html .list-four,
* html .list-fs,
* html .linklist-f,
* html .linklist-two,
* html .linklist-three,
* html .linklist-four,
* html .linklist-fs{
	height: 1%;
}
.list-f,
.list-two,
.list-three,
.list-four,
.list-fs,
.linklist-f,
.linklist-two,
.linklist-three,
.linklist-four,
.linklist-fs {
	display: block;
}

/*---- リストアイコン基本設定 ----*/
.list,
.list-f,
.list-two,
.list-three,
.list-four,
.list-s,
.list-fs{
	margin:10px 0 0 10px;
}

/*リスト大*/
.list li,
.list-f li,
.list-two li,
.list-three li,
.list-four li{
	background-image: url(../imgs/common/ic_list.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.4em;
	padding: 1px 0 1px 18px;	
}
/*リスト小*/
.list-s li,
.list-fs li{
	background-image: url(../imgs/common/ic_list_s.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.6em;
	padding: 1px 0 1px 18px;
}

/*---通常リスト---*/
.list li {
}
/*通常リスト:横並び*/
.list-f li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*通常リスト:2カラム*/
.list-two li{
	float:left;
	width:45%;
	margin-right:1%;
}
/*通常リスト:3カラム*/
.list-three li{
	float:left;
	width:28%;
	margin-right:1%;
}
/*通常リスト:4カラム*/
.list-four li{
	float:left;
	width:21%;
	margin-right:1%;
}

/*通常リスト:小さめ*/
.list-s li {
}
/*通常リスト:横並び(小さめ)*/
.list-fs li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*入れ子にしたとき、画像が出てしまうのを防ぐ*/
.none li {
	background:none;
	padding-left:0px;
}
/*---- リンクリストアイコン基本設定 ----*/
/* リスト大 */
.linklist,
.linklist-f,
.linklist-two,
.linklist-three,
.linklist-four{
	margin:10px 0 0 10px;
}
.linklist li,
.linklist-f li,
.linklist-two li,
.linklist-three li,
.linklist-four li,
p.link {
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.3em;
	padding: 1px 0 1px 18px;
}
/* リスト小 */
.linklist-s,
.linklist-fs{
	margin:10px 0 0 10px;
}
.linklist-s li,
.linklist-fs li{
	background-image: url(../imgs/common/ic_linklist_s.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.6em;
	padding: 1px 0 1px 18px;
}

/*---- リンクリスト ----*/
.linklist li {
}
/*リンクリスト：横並び*/
.linklist-f li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*リンクリスト：2カラム*/
.linklist-two li{
	float:left;
	width:45%;
	margin-right:1%;
}
/*リンクリスト：3カラム*/
.linklist-three li{
	float:left;
	width:28%;
	margin-right:1%;
}
/*リンクリスト：4カラム*/
.linklist-four li{
	float:left;
	width:21%;
	margin-right:1%;
}
/*リンクリスト:小さめ*/
.linklist-s li {
}
/*リンクリスト：横並び(小さめ)*/
.linklist-fs li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*---- 単体リンク ----*/
p.link {
}

/*---- 数字リスト ----*/
.ollist-lr{
	list-style-type:lower-roman ;
}
.ollist-ur{
	list-style-type:upper-roman;
}
.ollist-la{
	list-style-type:lower-latin ;
}
.ollist-ua{
	list-style-type:upper-latin ;
}
/*----- 位置設定 -----*/
/*1/2サイズ*/
.harf-l {
	float: left;
	width: 49%;
}
.harf-r {
	float: right;
	width: 49%;
}
/*1/3サイズ*/
.three-l {
	width: 32%;
	float: left;
}
.three-c {
	width: 32%;
	float: left;
	padding-left: 10px;
}
.three-r {
	width: 32%;
	float: right;
}
/*フロート左*/
.float-l {
	float:left;
	width:auto;
	margin-right: 5px;
}
/*フロート右*/
.float-r {
	float:right;
	width:auto;
	margin-left: 5px;
}
/*画像フロート左*/
.img-l {
	float:left;
	width:auto;
	margin:0 20px 20px 0;
}
/*フロート右*/
.img-r {
	float:right;
	width:auto;
	margin:0 0 20px 20px;
}

/*----- カラーボックス -----*/

/*グレー*/
.box01 {
	padding:15px;
	margin:20px 0;
	border:double 3px #DDD;
	background:#FDFDFD;
}
/*ブルー*/
.box02 {
	padding:15px;
	margin:20px 0;
	border:double 3px #C5DBFF;
	background:#FDFDFD;
}
/*オレンジ*/
.box03 {
	padding:15px;
	margin:20px 0;
	border:double 3px #FFCC7F;
	background:#FDFDFD;
}
/*レッドライン*/
.box04 {
	padding:15px;
	margin:20px 0;
	border:double 3px #B72000;
	background:#FFF;
}
/*マージン
---------------------------------------*/
/*マージン設定*/
/*マージン全方向0*/
.m0 {
	margin:0 !important;
}
/*マージン全方向10*/
.m10 {
	margin:10px !important;
}
/*マージン全方向20*/
.m20 {
	margin:20px !important;
}
/*マージン全方向30*/
.m30 {
	margin:30px !important;
}
/*マージン左右0*/
.mrl0 {
	margin-right:0 !important;
	margin-left:0 !important;
}
/*マージン左右10*/
.mrl10 {
	margin-right:10px !important;
	margin-left:10px !important;
}
/*マージン左右20*/
.mrl20 {
	margin-right:20px !important;
	margin-left:20px !important;
}
/*マージン左右30*/
.mrl30 {
	margin-right:30px !important;
	margin-left:30px !important;
}
/*マージン左右 中央*/
.mrlauto {
	margin-right:auto !important;
	margin-left:auto !important;
}
/*マージン上下0*/
.mtb0 {
	margin-top:0 !important;
	margin-bottom:0 !important;
}
/*マージン上下10*/
.mtb10 {
	margin-top:10px !important;
	margin-bottom:10px !important;
}
/*マージン上下20*/
.mtb20 {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
/*マージン上下30*/
.mtb30 {
	margin-top:30px !important;
	margin-bottom:30px !important;
}
/*マージン上0*/
.mt0 {
	margin-top:0 !important;
}
/*マージン上5*/
.mt5 {
	margin-top:5px !important;
}
/*マージン上10*/
.mt10 {
	margin-top:10px !important;
}
/*マージン上15*/
.mt15 {
	margin-top:15px !important;
}
/*マージン上20*/
.mt20 {
	margin-top:20px !important;
}
/*マージン上30*/
.mt30 {
	margin-top:30px !important;
}
/*マージン上40*/
.mt40 {
	margin-top:40px !important;
}
/*マージン下0*/
.mb0 {
	margin-bottom:0 !important;
}
/*マージン下5*/
.mb5 {
	margin-bottom:5px !important;
}
/*マージン下10*/
.mb10 {
	margin-bottom:10px !important;
}
/*マージン下20*/
.mb20 {
	margin-bottom:20px !important;
}
/*マージン下30*/
.mb30 {
	margin-bottom:30px !important;
}
/*マージン左0*/
.ml0 {
	margin-left:0 !important;
}
/*マージン左10*/
.ml10 {
	margin-left:10px !important;
}
/*マージン左20*/
.ml20 {
	margin-left:20px !important;
}
/*マージン左30*/
.ml30 {
	margin-left:30px !important;
}
/*マージン右0*/
.mr0 {
	margin-right:0 !important;
}
/*マージン右10*/
.mr10 {
	margin-right:10px !important;
}
/*マージン右20*/
.mr20 {
	margin-right:20px !important;
}
/*マージン右30*/
.mr30 {
	margin-right:30px !important;
}
/*リスト用インデント幅*/
/*1em*/
ul.indent-1 li,
p.indent-1{
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
ul.indent-1-1 li,
p.indent-1-1{
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
ul.indent-1-2 li,
p.indent-1-2{
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
ul.indent-1-3 li,
p.indent-1-3{
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
ul.indent-1-4 li,
p.indent-1-4{
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
ul.indent-1-5 li,
p.indent-1-5{
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
ul.indent-1-6 li,
p.indent-1-6{
	text-indent: -1.6em;
	margin-left: 1.6em;
}
/*1.7em*/
ul.indent-1-7 li,
p.indent-1-7{
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
ul.indent-1-8 li,
p.indent-1-8{
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
ul.indent-1-9 li,
p.indent-1-9{
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
ul.indent-2 li,
p.indent-2{
	text-indent: -2em;
	margin-left: 2em;
}
/*3em*/
ul.indent-3 li,
p.indent-3{
	text-indent: -3em;
	margin-left: 3em;
}
/*ライン*/
/*ブロック要素の下にラインがつく*/
.li1 {
	border-bottom:solid 1px #DADADA;
	padding-bottom:10px;
	margin-bottom:10px;
}
.li2 {
	border-bottom:dotted 2px #DADADA;
	padding-bottom:10px;
	margin-bottom:10px;
}
/*テキスト設定
--------------------------------------------------*/
/*---- フォントサイズ ----*/
.font-s {
	font-size:85%;
	line-height: 1.2em;
}
.font-l {
	font-size:115%;
}
/*---- フォントカラー ----*/
.font-red {
	color: #D80000;
}
.font-blue {
	color: #006CF0;
}
.font-darkblue {
	color: #001E6A;
}
.font-green {
	color: #447A00;
}
.font-gray {
	color: #999999;
}


/*---- ボールド ----*/
.font-bold {
	font-weight: bold;
}
/*---- 太字フォントをノーマルにする ----*/
.font-def {
	font-weight: normal;
}
/*---- イタリック ----*/
.font-italic {
	font-style: italic;
}
/*---- 強調見出し ----*/
p.midashi {
	font-size:115%;
}
p.midashi strong {
	color: #000;
}
/*---- 画像用キャプション ----*/
.img-caption {
	font-size:85%;
	color:#003366;
}
.img-caption img{
	display:block;
	margin-bottom:5px;
}

